[Brazil]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Simplex/Várias páginas
SCANMETHOD2=Mesa
SCANMETHOD3=Transparência
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Duplex/Várias páginas
IMAGETYPE=8
IMAGETYPE0=Preto-e-branco
IMAGETYPE1=Meio-tom
IMAGETYPE2=Cinza de 8 bits
IMAGETYPE3=Cor de 24 bits
IMAGETYPE4=
IMAGETYPE5=Cinza de 4 bits
IMAGETYPE6=Cinza de 16 bits
IMAGETYPE7=Cor de 48 bits
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Cartão - 4 x 2,5 pol
PAPERSIZE1=Foto - 5 x 3,5 pol
PAPERSIZE2=Foto - 3,5 x 5 pol
PAPERSIZE3=Foto - 6 x 4 pol
PAPERSIZE4=Foto - 4 x 6 pol
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Máximo do scanner
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Difusão
WARNING=Alerta
IDB_SCANNERINFO=Informações do scanner
IDB_INVERT=Inverter
IDB_MIRROR=Espelho
IDB_AUTOCROP=Visualizar área automática
IDB_PAPERSIZE=Tamanho do papel
IDB_UNIT=Unidades
IDB_SCANMETHOD=Método de digitalização
IDB_IMAGETYPE=Tipo de imagem
IDB_RESOLUTION=Resolução
IDB_BRIGHTNESS=Brilho
IDB_CONTRAST=Contraste
IDB_DESCREEN=Apresentação
IDB_SHARPEN=Nitidez
IDB_COLORMATCH=Ajuste de cores
IDB_AUTOLEVEL=Nível automático
IDB_ADVANCESETTING=Configurações avançadas
IDB_HIGHLIGHTSHADOW=Níveis de realce / sombra
IDB_GAMMA=Curvas
IDB_COLORBALANCE=Equilíbrio de cores
IDB_HUE=Matiz / saturação / claridade
IDB_COLORDROPOUT=Distribuição de cor
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Configurações personalizadas
IDB_LOCKSCALE=Bloquear escala
OpticalRes=Res. Ótica
ModelName=Nome do modelo
F/W=F/W Ver.
MANUFACTURER=Fabricante
TWAINVER=Ver. TWAIN
IODRIVERVER=Ver. driver de E/S
PORTTYPE=Tipo de porta
PORTADDRESS=ID / Endereço 
SCANNERINFO=Informações do scanner:
ABOUT=Informações do scanner
DRIVERINFO=Informações do driver:
OK=OK
CANCEL=Cancelar
CLOSE=Fechar
APPLY=Aplicar
MASTER=RGB
RCHANNEL=Canal R
GCHANNEL=Canal G
BCHANNEL=Canal B
INPUT=Entrada:
OUTPUT=Saída:
RESET=Redefinir
DROPOUT=Distribuição de cor
GrayWhite=Nenhum
CHANNEL=Canal:
SHOWHINT=Mostrar sugestões
COLORFORMAT=Formato de cor
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Carregar
SAVE=Salvar
PARAMSETTINGTITLE=Configurações personalizadas
HINTSTATUS=Configuração de sugestão:
LEVELTITLE=Níveis de realce / sombra
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Curvas
HUE=Matiz:
SATURATION=Saturação:
LIGHTNESS=Claridade:
HUETITLE=Matiz / saturação / claridade
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Níveis de cor:
BALANCETITLE=Equilíbrio de cores
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Configurações do scanner
ENERGYTITLE=Definições de configuração
ENERGYSTATUS=Modo de economia de energia:
SHUTOFF=Ativar
MINUTES=Minutos
LISTVIEWCOLUMNS=5
COLUMNS0=Nome do arquivo
COLUMNS1=Tipo de imagem
COLUMNS2=Método de digitalização
COLUMNS3=Resolução
COLUMNS4=Tamanho da imagem
FILENAME=Nome do arquivo:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Nenhum0
DESCREEN1=Jornal0
DESCREEN2=Revista0
DESCREEN3=Catálogo0
SHARPENCOUNT=5
SHARPEN0=Nenhum0
SHARPEN1=Leve1
SHARPEN2=Mais2
SHARPEN3=Pesado4
SHARPEN4=Extra pesado8
PREVIEW=Visualizar
SCAN=Digitalizar
ZOOMPREVIEW=Exibição de zoom
EXIT=Sair
IMAGEWIDTH=Largura:
IMAGELENGTH=Comprimento:
IMAGESIZE=Tamanho:
RANGEERRORTITLE=Erro
RANGEERROR=Valor de entrada inválido (fora da faixa)
ERRSCREENSETTING=Exibição 640 x 480 suporta somente fontes pequenas. Alterar tamanho da fonte.
DEFAULTSETTINGFILE=Não é possível modificar o arquivo de configuração padrão.
CONFIRMDELETE=Tem certeza de que deseja excluir esse arquivo?
CONFIRMOVERWRITE=Tem certeza de que deseja excluir esse arquivo?
ADJUSTMENTSIZE=Tamanho de ajuste
OVERSCANDESCRIPTION=Tamanho de digitalização excedente
LIVEPREVIEW=Visualizar
CALIBRATION=Calibração
DOCALIBRATION=Calibração
CALIBRATIONTITLE=Calibração...
CALIBRATIONPROCESSING=Processamento de calibração
CALIBRATIONSTATUS=Status da calibração
CALIBRATIONFINISHTITLE=Término da calibração
CALIBRATIONFINISHPROCESSING=Término da calibração
CALIBRATIONFINISH=Término da calibração
DEFAULTSIZE=Tamanho de papel padrão:
HALFTONE0=Nenhum
HALFTONE1=Meio-tom 1
HALFTONE2=Meio-tom 2
HALFTONE3=Meio-tom 3
HALFTONE4=Meio-tom 4
HALFTONE5=Meio-tom 5
HALFTONE6=Meio-tom 6
HALFTONE7=Meio-tom 7
DIFFUSION1=Difusão 1
DIFFUSION2=Difusão 2
DIFFUSION3=Difusão 3
DIFFUSION4=Difusão 4
DIFFUSION5=Difusão 5
